.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0px; margin: 0px; padding: 8px 11px;  } #c15482.component_ContentDisplay_Content {
 } div.document{width:100%;max-width:100%; }
#c15482{padding:0px;}
div.document table{
border-collapse: separate;}
#c926 ,#c8781,
#c8827{display:none;}
div.docwrap{padding-top:0px;}
@media screen and ( max-width: 1490px ) {
.menuwrap .content_tabs {
position: static!important;;
}
#c15544 .quote_slider
{
left: auto !important;
}
}
@media screen and ( max-width: 987px ) {
div.prefooter,
table.menu_bar{
width:100%!important;
}
}
@media screen and ( max-width: 1024px ) {
body div.ui-dialog{
width: 90%!important;
}
div.wrapper div.docwrap{padding:0px!important; width:100%!important}
div.docwrap table, div.docwrap td, div.docwrap img
{max-width:100%;}
div.component_Layout_Table .table_layout > tbody > tr > td {
display:table-cell!important;
width:auto!important;
} }
@media screen and ( max-width: 640px ) {
div.component_Layout_Table .table_layout > tbody > tr > td {
display:block!important;
width:auto!important;
}
div.component_OrderProcess_SingleProductCheckout form{padding:0px!important;}
div.document .plain_content{text-align:center;}
}
@media screen and ( max-width: 590px ){ div#dialog td {
display: block;
width: 100%;
} div#dialog td ul {
margin: 0 0 11px;
}
div#dialog .d_table{margin-top:0px;}
div#dialog{padding:10px!important;}
div#dialog .d_table td{padding-left:0!important;}
}
#c15483.component_ContentDisplay_Content {
padding-top: 0;
padding-bottom: 0;
 } #c15485.component_ContentDisplay_Content {
padding: 0px;  } #c15488.component_ContentDisplay_Content {
 } #c15488 table{margin-left:0;box-shadow:0 0 10px rgba(0,0,0,0.5);border-collapse:collapse;}@media screen and (max-width:1024px){#c15488{padding: 0 14px!important;}}#c15490.component_ContentDisplay_Content {
 } #c15491.component_ContentDisplay_Content {
 } #c15493.component_ContentDisplay_Content {
 } #c15494.component_ContentDisplay_Content {
 } #c15496.component_ContentDisplay_Content {
 } #c15497.component_ContentDisplay_Content {
 } #c15497.component_ContentDisplay_Content h1 { color: #FFFFFF}
#c15497.component_ContentDisplay_Content h2 { color: #FFFFFF}
#c15497.component_ContentDisplay_Content h3 { color: #FFFFFF}
#c15497.component_ContentDisplay_Content h4 { color: #FFFFFF}
#c15497.component_ContentDisplay_Content h5 { color: #FFFFFF}
#c15497.component_ContentDisplay_Content h6* { color: #FFFFFF} #c15498.component_ContentDisplay_Content {
 } #c15499.component_ContentDisplay_Content {
 } #c15500.component_ContentDisplay_Content {
 } #c15500{
width:auto;
margin:0 auto;
padding:40px 0 20px;
text-align:center;
}
#c15500 h3{font-size:34px; color:#333333;
font-weight:400;
} #c15501.component_ContentDisplay_Content {
 } #c15501{padding:10px 0px 30px;} #c15504.component_ContentDisplay_Content {
padding: 0px;  } #c15505.component_ContentDisplay_Content {
padding: 0px;  } #c15506.component_ContentDisplay_Content {
padding: 0px;  } #c15507.component_ContentDisplay_Content {
padding: 0px;  } #c15507 a{font:16px lato; color:#333;}#c15507 .plain_content{padding-top:6px;} #c15508.component_ContentDisplay_Content {
padding: 0px;  } #c15509.component_ContentDisplay_Content {
padding: 0px;  } #c15510.component_ContentDisplay_Content {
padding: 0px;  } #c15512.component_ContentDisplay_Content {
padding: 0px;  } #c15513.component_ContentDisplay_Content {
padding: 0px;  } #c15514.component_ContentDisplay_Content {
padding: 0px;  } #c15516.component_ContentDisplay_Content {
padding: 0px;  } #c15516 a{font:16px lato; color:#333;}#c15516 .plain_content{padding-top:6px;} #c15517.component_ContentDisplay_Content {
padding: 0px;  } #c15517 a{font:16px lato; color:#333;}#c15517 .plain_content{padding-top:6px;} #c15519.component_ContentDisplay_Content {
 } #c15519 h1{font-size:40px;color:#333333;}
#c15519{padding-bottom:45px;} #c15521.component_ContentDisplay_Content {
 } #c15522.component_ContentDisplay_Content {
 } #c15524.component_ContentDisplay_Content {
 } #c15525.component_ContentDisplay_Content {
 } #c15528.component_ContentDisplay_Content {
 } #c15528 {
height:40px;margin-top:-6px;
} #c15529.component_ContentDisplay_Content {
 } #c15529.component_ContentDisplay_Content h1 { color: #FFFFFF}
#c15529.component_ContentDisplay_Content h2 { color: #FFFFFF}
#c15529.component_ContentDisplay_Content h3 { color: #FFFFFF}
#c15529.component_ContentDisplay_Content h4 { color: #FFFFFF}
#c15529.component_ContentDisplay_Content h5 { color: #FFFFFF}
#c15529.component_ContentDisplay_Content h6* { color: #FFFFFF} #c15529 h2{
font-size:39px;
color:#fff;
font-weight:400;
}
#c15529{
border-bottom:solid 5px #0D6087;
padding-bottom:15px;
margin-bottom:30px;
padding-top:0px;
} #c15530.component_ContentDisplay_Content {
 } #c15530{padding-bottom:15px} #c15533.component_ContentDisplay_Content {
 } #c15534.component_ContentDisplay_Content {
 } #c15535.component_ContentDisplay_Content {
 } #c15536.component_ContentDisplay_Content {
 } #c15538.component_ContentDisplay_Content {
 } #c15539.component_ContentDisplay_Content {
 } #c15541.component_ContentDisplay_Content {
 } #c15542.component_ContentDisplay_Content {
 } #c15545.component_ContentDisplay_Content {
padding: 0 0 0 20px;  } #c15545{margin-top: 10px;}#c15545 .plain_content{font: normal 12px lato;color: #7B7B7B;}#c15545 .plain_content a{color: #053D52;} #c15546.component_ContentDisplay_Content {
margin: 0; padding: 0;  } #c15548.component_ContentDisplay_Content {
 } #c15548{padding:0px;} #c15555.component_ContentDisplay_Content {
 } #c15555{max-width:1226px; margin:0 auto;
background:url('/site/zeald/images/basic_theme/arrow_blue.jpg') no-repeat center 0;
padding-top:65px;padding-bottom:90px
}
#c15555 div{
font-size:22px;
line-height:120%;
}
@media screen and ( max-width: 640px ) {
#c15555{display:none;}
} #c15557.component_ContentDisplay_Content {
 } #c15557{background: url('/site/zeald/images/basic_theme/arrow_grey.jpg') no-repeat center 0;padding-top:40px;padding-bottom:50px;text-align:center;max-width:800px;margin:0 auto;}#c15557 {padding:60px 14px 50px;}#c15557 h4{color:#313131;font-weight:400;font-style:italic;font-size:22px;}#c15557 strong{font-weight:700;}#c15557 h6{font-size:15px;font-weight:400;color:#5292B1;margin-top:24px;} #c15558.component_ContentDisplay_Content {
 } #c15559.component_ContentDisplay_Content {
 } #c15561.component_ContentDisplay_Content {
 } #c15561 .plain_content{padding-bottom:40px;}#c12939 #c15561 h1{font-size:34px;}#c15561 {max-width:940px;margin:0 auto;} #c15565.component_ContentDisplay_Content {
 } #c15568.component_ContentDisplay_Content {
 } #c15570.component_ContentDisplay_Content {
 } #c15571.component_ContentDisplay_Content {
 } #c15572.component_ContentDisplay_Content {
 } #c15572{position:relative;left: 270px;padding-top:20px!important;width:314px;}@media screen and ( max-width: 1150px ) {#c15572 {display:none;}} #c15573.component_ContentDisplay_Content {
 } #c15573{
position:relative;
top:-50px;
right:260px;
left:auto;
width:178px;
height:178px;
margin:0 0 0 auto;
}
#c15573 img {
display:none;
}
@media screen and ( max-width: 1014px ) {
#c15573 {display:none;}
} #c15575.component_ContentDisplay_Content {
 } #c15575{padding-top:35px} #c15578.component_ContentDisplay_Content {
 } #c15579.component_ContentDisplay_Content {
 } #c15581.component_ContentDisplay_Content {
 } #c15582.component_ContentDisplay_Content {
 } #c15584.component_ContentDisplay_Content {
 } #c15585.component_ContentDisplay_Content {
 } #c16388.component_ContentDisplay_Content {
margin: 0; padding: 0;  } .component_Misc_Code {
margin: 0px; margin: 0px; padding: 0;  } #c15484.component_Misc_Code {
padding: 0;  } #c15588.component_Misc_Code {
padding: 0;  } .component_OrderProcess_SingleProductCheckout {
margin: 0px; margin: 0px; padding: 8px 11px;  } .component_OrderProcess_SingleProductCheckout > form > input.btn_order
{
width:153px !important;
height: 35px !important;
border: none !important;
text-align: left !important;
color: #ffffff !important;
font: 14px lato !important;
text-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
margin-top: 10px !important;
padding-left: 10px;
cursor: pointer;
}
.component_OrderProcess_SingleProductCheckout fieldset
{
border: none;
padding: 0;
}
.component_OrderProcess_SingleProductCheckout li
{
list-style: none;
}
.component_OrderProcess_SingleProductCheckout ul li label {
font-size: 12px;
float: none;
display: block;
}
.component_OrderProcess_SingleProductCheckout legend span {
font: 22px lato;
color: #135978;
}
.component_OrderProcess_SingleProductCheckout div.form input {
border: 1px solid #E5E5E5;
border-radius: 3px;
padding: 5px 0;
width: 100%;
}
div.component_OrderProcess_SingleProductCheckout {
background:#C8DDE6 ;
border:1px solid #C8DDE6;
margin: 0;
position: relative;
border-radius: 15px !important;
padding-bottom: 20px;
}
div.component_OrderProcess_SingleProductCheckout form
{
padding: 0 20px 0 20px;
} #c15486.component_OrderProcess_SingleProductCheckout {
margin-bottom: 40px;
 } #c15486 td.fhelp{display:none;}#c15486 input.btn_order, #c15486 input.btn_order:hover {cursor: pointer; cursor: hand;background: url('/site/zeald/images/basic_theme/btn_consultation.png') no-repeat scroll 0 0 !important;border: none;color: #FFFFFF;font: 18px Verdana,Arial,Helvetica,Sans-serif;height: 47px;padding-bottom: 3px;padding-left: 15px;text-align: left;width: 209px !important;text-align: left !important;}#c15486 form {margin-top: -20px !important;}#c15486 .form_question {display: block;width: 100%;padding: 0 0 5px;}#c15486 .form_question > td{display: block;width: 100%;}#c15486 .flabel{font: normal 16px lato; }#c15486 .felement input{border: 1px solid #C4C4C4;border-radius: 0;padding: 8px 0;text-indent: 8px;}#c15486 .fhelp{font: normal 12px lato; color: #7A7A7A;}#c15486 input.btn_order{margin-top: 20px !important; } #c15567.component_OrderProcess_SingleProductCheckout {
margin-bottom: 40px;
 } #c15567 input.btn_order, #c15567 input.btn_order:hover {cursor: pointer; cursor: hand;background: url('/site/zeald/images/basic_theme/btn_consultation.png') no-repeat scroll 0 0 !important;border: none;color: #FFFFFF;font: 18px Verdana,Arial,Helvetica,Sans-serif;height: 47px;padding-bottom: 3px;padding-left: 15px;text-align: left;width: 209px !important;text-align: left !important;}#c15567 form {margin-top: -20px !important;} #c15569.component_OrderProcess_SingleProductCheckout {
margin-bottom: 40px;
 } #c15569.component_OrderProcess_SingleProductCheckout{background: #F3F6F7!important;border:1px solid #F3F6F7;}#c15569 .component_Misc_Form{background: #F3F6F7!important;border:1px solid #F3F6F7;}.d_form {background: #F3F6F7;}#c15569 form { margin-top: 0px!important;}#c15569 input.btn.btn_order {background: #E55A0C !important;font-size: 19px !important;width: auto !important;padding: 20px 40px !important;height: auto !important;text-shadow: none;border: 1px solid #fff !important;color: #fff;}#c15569.component_OrderProcess_SingleProductCheckout {margin-bottom: 0px!important; } td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0px; margin: 0px; padding: 8px 11px;  } #c15487.component_Layout_Table {
padding: 0;  } #c15489.component_Layout_Table {
padding: 0;  } #c15492.component_Layout_Table {
padding: 0;  } #c15495.component_Layout_Table {
padding: 0;  } #c15502.component_Layout_Table {
padding: 0;  } #c15502
{
background: url('/site/zeald/images/basic_theme/audit_img/bg1.jpg');}
#c15502 > table
{
width:992px;
margin:0 auto;
padding-top:60px;padding-bottom:70px;
}
#c15502 .component_ContentDisplay_Content
{
padding:0px;
}
#c15502 td td.c1 .component_ContentDisplay_Content
{padding-right:20px;}
#c15502 h1{font-size:40px;
color:#04374C;
}
#c15502 div{color:#333333; font:16px lato;}
#c15502 h2{font-size:24px; color:#333;margin-top:0px;}
#c15502 h3 a{color:#5493B1; font-size:16px;} #c15503.component_Layout_Table {
padding: 0;  } #c15511.component_Layout_Table {
padding: 0;  } #c15515.component_Layout_Table {
padding: 0;  } #c15518.component_Layout_Table {
padding: 0;  } #c15520.component_Layout_Table {
padding: 0;  } #c15520 td.ltc{vertical-align:middle;}
#c15520 td.c3 .component_Layout_Table {
background:#134D65;
}
#c15520 td.c2 .component_Layout_Table {
background:#06435D;
}
#c15520 td.c1 .component_Layout_Table {
background:#04374D;
}
#c15520 .component_Layout_Table {
padding:20px 0 30px!important;
}
#c15520 .component_Layout_Table div
{
font:16px lato;
color:#fff;
}
#c15520 h6 {color:#5292B1; font-size:16px;
margin-top:14px;
}
#c15520 h1
{
font-size:66px; color:#fff;
font-weight:700; margin-bottom:0px;
}
#c15520 h5
{
color:#FFFFFF; font-size:30px;margin-top:0px;
border-bottom:solid 5px #134D65;
padding-bottom:10px;
margin-bottom:16px;
}
#c15520 h3
{
color:#fff; font-size:46px; font-weight:700;
margin-bottom:5px;
margin-top:8px;
}
#c15520 h4 {
color:#fff; font-size:18px;
margin-top:0px;
margin-bottom:15px;
}
#c15520 h2
{
color:#fff; font-size:46px;
font-weight:700;
margin:5px 0 5px;
}
#c15520 tr.r3 td
{
padding-top:10px;
padding-bottom:10px;
}
#c15520 td.c1 tr.r3 td,
#c15520 td.c3 tr.r3 td
{
padding-bottom:0px;
} #c15523.component_Layout_Table {
padding: 0;  } #c15526.component_Layout_Table {
padding: 0;  } #c15527.component_Layout_Table {
 } #c15527{padding:0px;}
#c15527 >table{padding:86px 62px 70px;}
#c15527 h1{color:#04374C; }
#c15527 div{font:16px lato; color:#373737;}
#c15527 #c12133 ul{padding-left:0px;
padding-top:20px;
}
#c15527 li
{
background: url('/site/zeald/images/basic_theme/audit_img/bul_gr.png') no-repeat 0 5px;
margin-left: 0px;
padding-left: 18px;
padding-bottom: 12px;
line-height:120%;
}
#c15527 h2{color:#053D52; font-size:26px;
border-top:solid 5px #F3F6F7;
padding-top:25px;
margin-top:40px;
}
#c15527 div.component_OrderProcess_SingleProductCheckout,
#c15527 div.component_Misc_Form
{
background: 0;
padding: 0;
border: none;
}
#c15527 .component_Misc_Form div.form fieldset ul li label
{
font: normal 16px lato; color: #333333;
margin-bottom: 3px;
}
#c15527 .form li
{
background: none;
padding-left: 0;
margin-bottom: 0;
}
#c15527 .component_Misc_Form div.form .felement input, #c15527 .component_Misc_Form div.form .felement textarea, #c15527 .component_Misc_Form div.form select, #c15527 .component_Misc_Form div.form fieldset > ul > li > input, #c15527 .component_Misc_Form div.form fieldset > ul > li > textarea
{
border: 1px solid #C4C4C4; border-radius: 0;
padding: 10px;
}
#c15527 div.help
{
display: none; }
#c15527 #lb_phone div.help
{
display: block;
margin-top: 10px;
color: #7A7A7A;
font: normal 12px lato;
}
#c15527 li#lwebsite
{
margin-bottom:10px; }
#c15527 #c12916 input.btn_order
{
background: #E55A0C !important;
font-size: 19px !important;
width: auto !important;
padding: 20px 40px !important;
height: auto !important;
text-shadow: none;
}
#c15527 #c12916.component_OrderProcess_SingleProductCheckout
{
margin-bottom: 0 !important; } #c15531.component_Layout_Table {
padding: 0;  } #c15531>table>tbody>tr>td{
max-width:232px;
margin:0 auto;
}
#c15531 tr .r1 td{
background:#005781;
padding:20px 0 10px;
}
#c15531 h4{
font-size:18px;
font-weight:400;
color:#fff;
}
#c15531 tr .r1 .plain_content img{
margin-bottom:14px;
}
#c15531 >table>tbody>Tr>td.ltc{
background:#F5F5F5;
}
#c15531 .r2 .plain_content{
max-width:200px;
margin:0 auto;
padding-top:14px;
padding-bottom:30px;
} #c15532.component_Layout_Table {
padding: 0;  } #c15537.component_Layout_Table {
padding: 0;  } #c15540.component_Layout_Table {
padding: 0;  } #c15543.component_Layout_Table {
padding: 0;  } #c15553.component_Layout_Table {
padding: 0;  } #c15553
{
background:#313131;
border-bottom:solid 6px #C0C8C9;
}
#c15553 > table
{
width:992px;
margin:0 auto;
}
#c15553 table .component_Layout_Table
{ position:relative;
min-height:375px;
}
#c15553 .component_ContentDisplay_Content
{
padding:0px;
}
#c15553 td td.c2 .component_ContentDisplay_Content{
position:absolute;bottom:14px;
font-size:0px;
}
#c15553 td td.c1 .component_ContentDisplay_Content{
padding:45px 60px 49px 10px;
}
#c15553 h2{font-size:40px;
color:#fff;
margin-bottom:20px;
font-weight:400;
}
#c15553 div{color:#CCCCCC; font:16px lato;
}
#c15553 li
{
color:#CCCCCC;
background:url('/site/zeald/images/basic_theme/audit_img/bul_gr.png') no-repeat 0 7px;
margin-left:0px;
padding-left:18px;
padding-bottom:12px;
line-height:120%;
}
#c15553 ul{padding-left:0px; list-style:none;}
@media screen and ( max-width: 640px ) {
#c15553{display:none;}
} #c15554.component_Layout_Table {
 } #c15554{padding:0px;}#c15554 .table_layout{width:992px;margin:0 auto;padding:40px 0 60px;}#c15554{background:#005781;}#c15554 div{color:#fff;font:16px lato;}@media screen and ( max-width: 640px ) {#c15554{display:none;}} #c15560.component_Layout_Table {
padding: 0;  } #c15560>table{padding-top:22px;}
#c15560 td.ltc{text-align:center;} #c15562.component_Layout_Table {
 } #c15562{padding:0px;}
#c15562> .table_layout{
width:1416px;
margin:0 auto;
padding:40px 0 60px;
}
#c15562 div{color:#7F7F7F; font:16px lato;}
#c15562 h2{ font-size:23px;
margin-top:0px;
margin-bottom:12px;
font-weight:700
}
#c15563.component_Layout_Table {
 } #c15563{padding:0px;}
#c15563 > .table_layout
{
width:1122px;margin:0 auto;
padding:5px 0 60px;
}
#c15563{
background: url('/site/zeald/images/basic_theme/audit_img/bg1.jpg');
}
@media screen and ( max-width: 1122px ) {
#c15563 > .table_layout {
width:auto!important; }
} #c15564.component_Layout_Table {
padding: 0;  } #c15564 >table{width:1112px; margin:0 auto;
padding-top:10px;
padding-bottom:24px;
}
#c15564 .component_ContentDisplay_Content{
padding:34px 70px 40px
}
#c15564 h4{
font-size:26px;
font-weight:700;
margin-bottom:18px;
}
#c15564 h6{
font-weight:400;
letter-spacing:1.6px;
color:#262626;
line-height:120%;
font-size:15px;
}
#c15564 td.ltc{background:#fff;}
#c15564 div{font-size:16px;}
#c15564 .plain_content img{margin:5px 0 5px;}
@media screen and ( max-width: 1024px ) {
#c15564 .component_ContentDisplay_Content
{
padding:0px!important;
}
} #c15574.component_Layout_Table {
padding: 0;  } .postmenu{
width:100%
}
div.document{padding:0px;}
#c15574{
background:url('/site/zeald/images/Services/landing_Pages/zeald_seminar.jpg') no-repeat center bottom;
min-height:772px;
background-size:100% auto;
}
#c15574 .component_ContentDisplay_Content{padding:0px;}
#c15574 #c15565{font-size:0px;}
#c15574>table{padding-top:10px;}
#c15574{position:relative;}
#c15574 #c15487{
width:1210px;
position:relative;
z-index:1;
margin-top:60px;
left:270px
}
#c15574 h1{
color:#FFFFFF;
line-height:100%;
text-shadow:0 0 15px rgba(0,0,0,0.3);
}
#c15574 h3{font-size:32px; color:#FFFFFF;font-weight:300;
line-height:120%;text-shadow:0 0 18px rgba(0,0,0,0.8);
margin-bottom:30px;
max-width:700px;
}
#c15574 h6{
color:#fff;
font-size:18px;
font-weight:300;text-shadow:0 0 18px rgba(0,0,0,0.8);
}
@media screen and (max-width:1860px){
#c15574{
background-position:center 0;
}
#c15574 #c15487{margin-top:30px;}
}
@media screen and (max-width:1458px){
#c15574 #c15487{
width:100%;
left:0px;
padding: 0 14px;
box-sizing:border-box;
}
#c15574{
min-height:0px;
}
}
@media screen and (max-width:1218px){
#c15574{
background-size:auto auto;
padding-bottom: 80px!important
}
}
@media screen and (max-width:1080px){ #c15574 h1 {
font-size: 50px!important;
}
}
@media screen and (max-width:1024px)
{
#c15574{
background-position:center bottom;
}
#c15574>table {
padding-top: 0;
}
#c15574 #c15487
{
margin-top:0px!important;
}
}
@media screen and (max-width:900px)
{
#c15574 #c15487 {
width: auto!important;
position: relative;
z-index: 1;
margin-top: 30px;
left: 0px;
}
}
@media screen and (max-width:470px)
{
#c15574 h1 {
font-size: 32px!important;
}
#c15574 h3 {
font-size: 20px!important;
}
}
@media screen and (max-width:400px)
{
#c15574 {
min-height: 541px;
}
}
#c15576.component_Layout_Table {
padding: 0;  } #c15576>table>tbody>tr>td{max-width:232px;margin:0 auto;} #c15577.component_Layout_Table {
padding: 0;  } #c15580.component_Layout_Table {
padding: 0;  } #c15583.component_Layout_Table {
padding: 0;  } #c15586.component_Layout_Table {
padding: 0;  } #c15729.component_Layout_Table {
 } #c15729 > .table_layout
{
width:1440px;margin:0 auto;
padding:5px 0 60px;
}
.component_Misc_InteractiveQuotes .quote_wrap
{
display: none;
}
.component_Misc_InteractiveQuotes .quotes_list > .quote
{
float: left;
}
.component_Misc_InteractiveQuotes .quote_slider
{
clear: both;
display: inline-block;
position: relative;
}
.component_Misc_InteractiveQuotes .image_wrap
{
position: relative;
cursor: pointer;
}
.component_Misc_InteractiveQuotes .img_cover
{
position: absolute;
height: 100%;
width: 100%;
top: 0;
left: 0;
}
.component_Misc_InteractiveQuotes .quote_slider .quote_content
{
display: inline-block;
}
.component_Misc_InteractiveQuotes
{
position: relative;
}
.component_Misc_InteractiveQuotes {
margin: 0px; margin: 0px; padding: 8px 11px;  } #c15544.component_Misc_InteractiveQuotes {
padding: 0;  } #c15544 .quote{margin-left: 25px; float:none;display:inline-block;}#c15544 {text-align:center;}#c15544 .quote:first-child{margin-left: 0;}#c15544 .quote_title{color: white;font: normal 16px lato;margin-bottom:20px;}#c15544 .quote_content{color: #fff;font: 400 16px lato;}#c15544 .quote_slider{max-width: 1050px;width:100%;text-align: center;margin-top: 10px;}#c15544 .quote .image_wrap{width: 156px;height: 153px;overflow: hidden;padding: 0px 20px 0px 0;}#c15544 .quote_img{padding: 0px 10px; }#c15544.component_Misc_InteractiveQuotes .quote_slider .quote_content{background: url('/site/zeald/images/basic_theme/new_audit_quote.png') no-repeat scroll 0 5px;padding-left: 15px;}.component_Misc_FancyBoxPopUp {
margin: 0px; margin: 0px; padding: 8px 11px;  } #c15547.component_Misc_FancyBoxPopUp {
margin: 0; padding: 0;  } .component_Misc_StickyNavigation {
margin: 0px; margin: 0px; padding: 8px 11px;  } #c15549.component_Misc_StickyNavigation {
 } #c15549{padding:0px;}
@media screen and ( max-width: 590px ){
#c15549 {display:none!important;}
}
.get_free_audit_sticky {
float: right;
width: 253px;
}
div.component_CustomComponents_AdvancedLayout_AccordionPane {
margin:2px 0px 2px 0px;
height:1%;
overflow:auto;
}
div.component_CustomComponents_AdvancedLayout_AccordionPane .accordion_pane_head {
margin:0px;
display:block;
height:30px;
overflow:auto;
cursor:pointer;cursor:hand;
}
div.component_CustomComponents_AdvancedLayout_AccordionPane .accordion_pane_head .icon {
float:left;
display:block;
width:30px;
height:30px;
cursor:pointer;cursor:hand;
background-position:center;
}
div.component_CustomComponents_AdvancedLayout_AccordionPane .accordion_pane_head h3 {
margin:0px;
height:30px;
line-height:30px;
color:#fff;
float:left;
font-size:14px;
cursor:pointer;cursor:hand;
font-family:trebuchet MS, sans-serif;
font-weight:bold;
}
div.component_CustomComponents_AdvancedLayout_AccordionPane .pane_content table {
border-collapse:collapse;
border:2px solid #fff;
padding:0px;
margin:0px;
}
div.component_CustomComponents_AdvancedLayout_AccordionPane .pane_content table td {
border:2px dotted #ccc;
padding:5px;
margin:0px;
}
div.component_CustomComponents_AdvancedLayout_AccordionPane .pane_content ul li {
background:transparent url(/site/digitalisland/images/basic_theme/link_close.gif) no-repeat scroll 0 0.5em;
list-style-type:none;
padding-left:12px;
}	.component_Misc_AccordionTab {
margin: 0px; margin: 0px; padding: 8px 11px;  } #c15552.component_Misc_AccordionTab {
 } #c15552{max-width:976px; margin:0 auto;padding-bottom:60px!important;}#c15552 h3 {font-size:22px;font-weight:400;}#c15552 .pane_content li {list-style-type:none !important;}.accordion_pane_head {	margin-bottom:10px;height:auto!important;padding-top:15px;padding-bottom:10px;}@media screen and ( max-width: 590px ){ #c15552 h3 {font-size:15px;}}#c15552 .accordion_pane_head .icon.open,#c15552 .accordion_pane_head .icon.closed,#c15552 .accordion_pane_head h3{display:table-cell!important;} .component_Misc_DialogForm {
margin: 0px; margin: 0px; padding: 8px 11px;  } #dialog h1{
font-size: 42px;
} #c15566.component_Misc_DialogForm {
 } #c15566 {padding:0px;} span.day_class {
font: 700 37px Lato;
width: auto;
height: auto;
vertical-align: middle;
padding-right:10px;
}
div#c15431 li {
width: 100%;
height: 50px;
line-height: 50px;
}
.footer_event a {
display: block;
text-align: right;
color: #fff;
font-size: 12px;
font-weight: 700;
}
.event_content {
background: #005781;
padding: 12px 35px;
color: #fff;
}
.footer_event {
background: #00486A;
}
div#content1 {
padding-bottom: 30px;
font: 800 23px Lato;
color: #333;
letter-spacing: 0.08em;
text-align: center;
}
span#time {
color: #00577F;
text-transform:uppercase;
}
div#content2, div#content2_head, #footer {
padding: 4px 40px;
}
div#content2_head {
font: 13px Lato;
letter-spacing: 0.08em;
}
div#content2 input[type=text] {
width: 535px;
height: 38px;
background: #F4F4F4;
border: none;
}
#comments {
background: #F4F4F4;
border: none;
}
input[type=text]:focus{
background:url('/site/zeald/images/basic_theme/focus_bg.jpg')!important;
}
input.btn_data
{
background: url('/site/zeald/images/basic_theme/seminar_register.jpg');
width: 200px;
height: 50px;
color: transparent;
border: none;
}
#footer
{
font-size: 11px;
text-align: right;
padding-right: 80px;
}
.event_content img {
width: auto;
height: auto;
vertical-align: middle;
}
.register_now img {
height: auto;
width: auto;
vertical-align: middle;
padding-left: 20px;
}
span.date_class {
text-transform: uppercase;
font: 700 13px Lato;
display: inline-block;
}
span.event_time {
font: 700 13px Lato;
text-transform: uppercase;
color:#fff
}
span.registration_time {
font-size: 13px;
color:#fff;
font: 200 13px Lato;
}
div.event_0, div.event_4,div.event_8,div.event_16,div.event_24 {
margin-left:0px!important;
}
.event_loc_img
{
height: 130px;
background-size: 350px!important;
vertical-align: middle;
display: table-cell;
width: 350px;
padding-left: 50px;
font: 700 18px Lato;
letter-spacing: 2px;
}
div#c15431 #picked_event {
display: inline-block;
background: #005781;
width: 344px;
color: #fff;
margin-bottom: 10px;
vertical-align: top;
}
div#error_message {
color: #a94442;
padding: 10px 30px;
font-weight: bold;
text-transform: Capitalize;
}
button.close {
top: 0px;
right: 0px;
}
.delete_attendee
{
text-align: right;
display: block;
padding-right: 44px;
}
#picked_event .event_loc_img {
display: table;
width: 304px;
padding-left: 0px;
}
#picked_event .event_loc_img > div {
display: table-cell;
vertical-align: middle;
text-align: center;
}
.component_Misc_UpcomingEvents {
margin: 0px; margin: 0px; padding: 8px 11px;  } #c15718.component_Misc_UpcomingEvents {
margin: 0; padding: 0;  } div#c15718 ul {list-style: none;}div#c15718 .events_list {display: inline-block;background: #005781;width: 344px;color: #fff;margin: 0 5px 10px !important;vertical-align: top;margin-left: 11px;height: 523px;position: relative;}#picked_event{background: #005781;}.events_list.last {background: #F5F5F5!important;}.footer_event {position: absolute;bottom: 0px;width: 100%;}#c15718 .header {padding: 20px 35px;color: #fff;}div#add_content{padding-top: 120px;}@media screen and ( max-width: 1100px ) {#register_seminar >table>tbody>tr>td{width:50%!important;}#register_seminar >table>tbody>tr>td:last-of-type{padding-top:16px;}div#content2 input[type=text]{width:100%!important;}#comments{width:100%!important;}#picked_event{max-width:352px;}div#content2, div#content2_head, #footer {padding: 4px 0 4px 40px;}#register_seminar .event_content{padding:12px 8px;}#c15718 .header {padding: 20px 14px;}#register_seminar .event_loc_img{padding-left:8px;}}@media screen and ( max-width: 670px ) {#register_seminar >table>tbody>tr>td {display: block;width: 100%!important;margin:0 auto;}div#content2, div#content2_head, #footer{padding-left:0px!important;}div#c15718 .events_list{width:auto!important;max-width:344px;margin:0 auto 10px!important;}#c15718 .event_content{padding:12px 17px;}#c15718 .event_loc_img{padding-left: 27px;}#register_seminar .feedback{display:none;}}@media screen and ( max-width: 500px ) {#register_seminar>table{padding: 20px!important;}} 
